
body {
	background-color: #fafafa;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4rem;
}

.gopher-music {
    height: 80px;
    margin-right: 30px;
}

.header-hero {
	background-color: #5400c8;
	color: #F6F6F6;
}

.header-hero a {
	color: #F6F6F6;
	text-decoration: none;
}

.header-hero a:hover,
.header-hero a:active,
.header-hero a:focus {
	color: #FFF;
}

.lead-hero {
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.2;
}

.form-control {
	box-shadow: none !important;
}

.btn-header-tab {
	background-color: rgba(0, 0, 0, .2);
	border-radius: 30px;
	font-size: 1.2rem;
	color: #F6F6F6;
	font-weight: bold;
	text-align: center;
	width: 180px;
	margin: 0 .2rem;

	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

	-webkit-transition: background-color 0.3s ease-in-out 0s;
	-moz-transition: background-color 0.3s ease-in-out 0s;
	-ms-transition: background-color 0.3s ease-in-out 0s;
	-o-transition: background-color 0.3s ease-in-out 0s;
	transition: background-color 0.3s ease-in-out 0s;
}

.btn-header-tab:hover,
.btn-header-tab.btn-header-tab-active {
	background-color: rgba(0, 0, 0, .6);
	color: #FFF;
}

.select-wrapper {
  position: relative;
}

.select-wrapper::after {
	content: "▼";
	font-size: 1.2rem;
	top: 16px;
	right: 12px;
	position: absolute;
	color: #fff;
}

.form-power-stats {
	background-color: rgba(0, 0, 0, .3);
	border-color: rgba(0, 0, 0, .3);
	padding: 1rem;
	font-size: 1.2rem;
	color: #FFF;
}

.btn-get-hero,
.btn-get-hero-battle {
	width: 120px;
}

.btn-get-hero .loader,
.btn-get-hero-battle .loader {
	display: none;
}

.get-hero-hint {
	color: #787878;
	margin: 3px;
	color: #FFF;
	font-size: 1rem;
	text-align: left;
}

.get-hero-hint a {
	color: #f6f6f6;
	text-decoration: underline;
}

.input-group-hero .input-group-text {
	background-color: rgba(0, 0, 0, .3);
	border: 0 none;
	color: #FFF;
	font-size: 1.2rem;
	padding: 12px 18px;
}

.input-group-hero .form-control-hero {
	background-color: rgba(0, 0, 0, .1);
	border-color: rgba(0, 0, 0, .1);
	border-left: 0 none;
	border-right: 0 none;
	border-radius: 0;
	color: #FFF;
	font-size: 1.2rem;
}

.input-group-hero.input-group-battle .input-group-text {
	font-size: 1rem;
}

.input-group-hero .form-control-battle {
	font-size: 1rem;
}

.input-group-hero .btn-get-hero,
.input-group-hero .btn-get-hero-battle {
	background-color: rgba(0, 0, 0, .5);
	color: #FFF;
    font-size: 1.2rem;
    font-weight: bold;
}

.btn-get-hero:disabled,
.btn-get-hero[disabled],
.btn-get-hero-battle:disabled,
.btn-get-hero-battle[disabled] {
	background-color: rgba(0, 0, 0, .3);
}

.bg-hero-stats {
	background-color: #222;
}

.bg-hero-stats-card {
    background-color: rgba(0, 0, 0, .5);
    padding: 2rem;
    border-radius: 12px;
    margin: 0 auto;
}

.hero-description-card {
	line-height: 1;
	margin-top: 10px;
}

#hero-img,
.hero-img {
	border: 4px solid #fff;
	border-radius: 12px;
	display: none;
	height: 350px;
	margin-bottom: 1rem;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.hero-img {
	display: inline-block;
}

#hero-name {
	color: #FFF;
	margin-bottom: .5rem;
}

#hero-description {
	color: #e9e9e9;
	font-size: 1.9rem;
	margin-bottom: 1.5rem;
}

.hero-publisher {
	color: #CCC;
	font-size: 1.3rem;
	font-style: italic;
	margin-top: 20px;
}

.title-ps {
	color: #F6F6F6;
	font-size: 1.8rem;
	font-weight: 500;
}

.stats-name-ps {
	color: #FFF;
	font-size: 1.6rem;
}

.progress {
	background-color: rgba(255, 255, 255, .3);
    height: 1.8rem;
    font-size: 1.1rem;
}

.progress-bar {
    background-color: #e9ff74;
    color: #000;
    font-weight: bold;
    width: 0;
}

.row-description .card .card-header {
	background-color: #5400c8;
	color: #F6F6F6;
	padding: 1.2rem 1rem;
	font-size: 1.2rem;
}

pre {
	max-height: 600px;
	overflow-y: auto;
}

.get-hero-json-container {
	display: none;
}

.footer-hero {
	background-color: #f5f2f0;
	color: #787878;
	font-size: 1rem;
	position: relative;
	margin-top: 90px;
}

.gopher-footer {
	position: absolute;
	left: 50%;
	margin-left: -65px;
	height: 80px;
	top: 0;
	margin-top: -25px;
}

.accordion-item {
	margin-bottom: 18px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.06), 0 1px 2px rgba(0,0,0,0.12);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.06), 0 1px 2px rgba(0,0,0,0.12);
	box-shadow: 0 1px 3px rgba(0,0,0,0.06), 0 1px 2px rgba(0,0,0,0.12);
}

.accordion-header {
	border-top: 1px solid rgba(0,0,0,.125);
}

.accordion-header .accordion-button {
	background-color: #e7f0ff;
	background-color: #3cacc8;color:#FFF;
}

.table-hero-details th {
	color: #262e36;
}

.table-hero-details td {
	color: #606c78;
}

.bg-hero-battle {
	background-color: #222;
}

.col-hero-battle {
	background-color: rgba(255, 0, 0, .2);
	padding: 6rem 2rem 4rem;
	border-radius: 8px;
	margin: 0 1rem;
	overflow: hidden;
}

.col-hero-battle.col-hero-battle-winner {
	background-color: rgba(0, 255, 0, .3);
	position: relative;
}

.col-hero-battle-winner .col-hero-winner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;

	background-color: #e9fd74;
	color: #212121;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.5rem;
}

.time-call-info {
    color: #FFF;
	font-size: 1.8rem;
    margin: 3px;
    text-align: left;
}

.time-call-info #timeCallInfo,
.time-call-info #timeCallInfoBattle {
	display: none;
}

.time-call-info #dominioInfo,
.time-call-info #dominioInfoBattle {
	display: none;
}

.text-dominio {
	background-color: #F00;
	color: #FFF;
	display: block;
	border-radius: 8px;
	margin: 1rem 0;
	padding: 1rem;
	line-height: 1;
	text-align: center;
}